
/*DNB*/

.brand-content {
    font-family: Avenir LT W05_55 Roman,sans-serif;
    background: #ffffff;
}

.brand-color-primary {
    color: #161919;
}

.brand-color-secondary {
    color: #686D6F;
}

.brand-button {
    background-color: #005172;
    border-color: #005172;
    color: #ffffff;
}

.alertBox input[type=submit] {
    background: blue;
    border-color: blue;
    color: #ffffff;
}

